Colección: BLACK WEEKEND 2026 (LINEA BLANCA)
¡Llegó el Black Weekend 2026 de Rodelag!
Descuentos imperdibles en todo para tu hogar: aires, pantallas, muebles y mucho más.
¡Cómpralo ya!
BLACK WEEKEND 2026 (LINEA BLANCA)
-
Congelador horizontal 3.5pc MY-FZ105L Mystic, 1 puerta, acabado acero inoxidable blanco.
Proveedor:MYSTICPrecio habitual $129.98Precio habitual$139.99Precio de oferta $129.98
-
Congelador horizontal 10.1pc MY-FZ300L Mystic, puerta acabado acero inoxidable blanco, enfriamiento rápido, cerradura con llave
Proveedor:MYSTICPrecio habitual $229.98Precio habitual$249.99Precio de oferta $229.98
-
Congelador horizontal 7pc MY-FZ200L Mystic, 1 puerta, acabado acero inoxidable blanco, enfriamiento rápido
Proveedor:MYSTICPrecio habitual $159.98Precio habitual$209.99Precio de oferta $159.98
-
Congelador horizontal 5 pc RCSF54DA RCA color negro cierre con llave.
Proveedor:RCAPrecio habitual $199.99Precio habitualPrecio de oferta $199.99 -
SANKEY CONGELADOR HORIZONTAL 5 PC RFC-570 BLANCO CANASTA DIVISORA 145 LITROS PUERT
Proveedor:SANKEYPrecio habitual $149.98Precio habitual$159.99Precio de oferta $149.98
-
Congelador horizontal 5pc MY-FZ150L Mystic, 1 puerta, acabado acero inoxidable blanco.
Proveedor:MYSTICPrecio habitual $139.98Precio habitual$179.99Precio de oferta $139.98
-
Congelador horizontal, 7 pies cúbicos, NCH-76DAML, Nisato, blanco
Proveedor:NISATOPrecio habitual $189.99Precio habitualPrecio de oferta $189.99 -
Congelador horizontal 3.5 pc RCSF36DA RCA color negro cierre con llave
Proveedor:RCAPrecio habitual $159.98Precio habitual$165.99Precio de oferta $159.98
-
Congelador horizontal 24.8 pc RFC-2871 Sankey color blanco canasta divisora 702 litros
Proveedor:SANKEYPrecio habitual $599.98Precio habitual$629.99Precio de oferta $599.98
-
Congelador horizontal 10pc RFG-1077C Sankey
Proveedor:SANKEYPrecio habitual $346.98Precio habitual$359.99Precio de oferta $346.98
-
Congelador horizontal 12 PC modelo RCIF12DA RCA, tapa de vidrio, uso comercial
Proveedor:RCAPrecio habitual $345.98Precio habitual$349.99Precio de oferta $345.98
-
Congelador de 18pc FFC18W3HTW Frigidaire doble función.
Proveedor:FRIGIDAIREPrecio habitual $699.99Precio habitualPrecio de oferta $699.99 -
Congelador horizontal gemelo, 18 pies cúbicos, WSZ57L18DM, Whirlpool, acero inoxidable SideKicks 503 L
Proveedor:WHIRLPOOLPrecio habitual $1,149.99Precio habitualPrecio de oferta $1,149.99 -
Congelador Horizontal 9pc RCIF09DA tapa de vidrio uso comercial
Proveedor:RCAPrecio habitual $287.98Precio habitual$299.99Precio de oferta $287.98
-
Congelador comercial 16pc RCIF16DA RCA
Proveedor:RCAPrecio habitual $422.98Precio habitual$439.99Precio de oferta $422.98
-
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $177.98Precio habitual$185.99Precio de oferta $177.98